@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rubik:ital,wght@0,300..900;1,300..900&family=Source+Serif+4:ital,opsz,wght@0,8..60,200..900;1,8..60,200..900&display=swap');



* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {

    font-family: 'Source serif 4';
    overflow-x: hidden;
    cursor: url('../assets/icons/free-icon-tone-12153506.png'), auto;
    overflow-x: hidden;

}

p {
    margin: 0;
}



.container {
    max-width: 1300px;
    margin: 0 auto;
}


nav div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px;

}

.nav-box {
    border-bottom: 3px solid #eaeaee;
}

nav div h5 {
    font-family: 'Oswald';
    font-weight: 400;
    font-size: 19px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #222;

}

nav div a {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.16em;
    text-transform: uppercase;
    color: #222;
}

.nav-links {
    display: flex;
    align-items: center;
    gap: 35px;
}

.donate {
    display: flex;
    align-items: center;
    gap: 7px;
}

.donate a {
    color: #7247CA;
}

.dropdown button {
    background-color: transparent;
    color: black;
    border: none;
}

.pleylist-img {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.pleylist-img img {
    margin-bottom: 35px;
    margin-top: 95px;
}

.pleylist-img h1 {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 26px;
    line-height: 123%;
    text-align: center;
    color: #222;
    margin-bottom: 35px;
}

.pleyer-sec {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;

}

.animated-img {
    border-radius: 50%;
    animation-name: rotate;
    animation: rotate 6s linear infinite;

}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }

}

.pleyer-sec p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 0.16em;
    text-transform: uppercase;
    color: #555;
}

.track-bar {
    border-radius: 2px;
    width: 499px;
    height: 7px;
    background-color: #f5f5f7;
}

.bar {
    border-radius: 2px;
    width: 136px;
    height: 7px;
    background-color: #222;
}

.music-aps {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: 35px;
}

.music-aps img:hover {
    transform: scale(1.1);
    transition: all 0.3s ease;
}

.music-aps p {
    font-family: 'Source serif 4';
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.16em;
    text-transform: uppercase;
    color: #222;
}

.music-aps div {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-top: 15px;
}

.text-with-bc {
    border-radius: 3px;
    width: 40px;
    height: 23px;
    padding: 8px;
    background: #f5f5f7;
    display: flex;
    align-items: center;
    justify-content: center;

}



.sec-bc {
    display: flex;
    align-items: center;
    gap: 12px;


}

.sec-bc p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    text-transform: capitalize;
    color: #979797;
}

.texts p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    text-transform: capitalize;
    color: #979797;
}

.texts {
    margin-bottom: 50px;
}

.text-with-bc p {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 10px;
    text-transform: uppercase;
    color: #7247ca;
    margin-top: 10px;
    width: 100%;
    height: 100%;
    margin-bottom: 15px;
}

.sec-bc h1 {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 21px;
    line-height: 119%;
    color: #222;
    margin: 14px 0 12px;
}

.texts h1:hover {
    color: #7247CA;
}

.listen-now {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 16px;
}

.listen-now h5 {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.16em;
    text-transform: uppercase;
    color: #7247ca;
    margin-bottom: 0;
}

.texts-sec {
    margin-top: 90px;
}

.squares-sec {
    display: flex;
    align-items: center;
    gap: 10px;
}

.square {
    border-radius: 4px;
    width: 30px;
    height: 30px;
    background-color: #f5f5f7;

    display: flex;
    align-items: center;
    justify-content: center;
}

.Team-imgs-sec {
    display: flex;
    align-items: center;

    gap: 65px;

}



.team-sec {
    margin-top: 65px;
    margin-bottom: 40px;
}

.team-sec h1 {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 26px;
    line-height: 123%;
    color: #222;
    margin-bottom: 25px;
}

.imgs-info {
    padding: 10px;
    width: 299px;
    height: 134px;
    border-radius: 4px;
    background-color: #f5f5f7;
}

.imgs-info p {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 0.16em;
    text-transform: uppercase;
    color: #7247ca;
    margin: 8px 0 12px;
}

.imgs-info h5 {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 18px;
    color: #222;
}

.imgs-info div {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-top: 30px;
}

.imgs-info div img {
    cursor: pointer;
}

.imgs:hover {
    transform: scale(1.1);
    transition: all 0.3s ease-in-out;
}

.last-news {
    display: flex;

    gap: 35px;
    margin-bottom: 35px;
}

.last-news-sec h1 {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 26px;
    line-height: 123%;
    color: #222;
    margin-top: 40px;
    margin-bottom: 20px;
}

.last-news h5 {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 21px;
    line-height: 119%;
    color: #222;
}

.last-news p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    text-transform: capitalize;
    color: #979797;
    margin-top: 16px;
    margin-bottom: 40px;
}

.last-news-text a {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 14px;
    line-height: 179%;
    color: #7247ca;


}

.news-btn {
    border-radius: 3px;
    width: 106px;
    height: 34px;
    background: #f5f5f7;
    padding: 10px;
    margin-top: 45px;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    text-transform: capitalize;
    color: #7247ca;
    margin-bottom: 45px;
}

.footer-sec {
    border-top: 3px solid #eaeaee;

    display: flex;
    padding: 10px;
    justify-content: space-between;
    margin-top: 45px;


}

.footer-links {
    display: flex;
    align-items: center;
    justify-content: left;
    flex-direction: column;
    gap: 12px;

}

.footer-links a {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 14px;
    line-height: 179%;
    color: #555;
}

.footer-input h5 {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0.16em;
    text-transform: uppercase;
    color: #222;
    margin-bottom: 9px;
}

.footer-input p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 12px;
    text-transform: capitalize;
    color: #555;
    margin-bottom: 15px;
}

.footer-input .input input {
    border-radius: 4px;
    width: 315px;
    height: 42px;
    background: #f5f5f7;
    border: none;
    padding: 5px;
    position: relative;

}

.footer-input .input {
    position: relative;
}

.footer-input button {
    border-radius: 4px;
    width: 36px;
    height: 36px;
    background: #7247ca;
    color: white;
    border: none;
    position: absolute;
    top: 3px;
    right: 3px;
}

.footer-apps {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 25px;
    margin-top: 100px;
}

.footer-apps div {
    display: flex;
    align-items: center;
    gap: 24px;
    margin-bottom: 20px;
    cursor: pointer;
}


/* ustoz */
.menu-mobile {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: white;
    transform: translateY(-100vh);
    transition: all 0.3s ease-in-out;
}

.menu-mobile.active {
    transform: translateY(0);
}

.menu-mobile__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 40px;

}

.menu-mobile__header .close {
    cursor: pointer;
}

.menu-mobile nav {
    height: calc(100vh - 72px);
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    align-items: center;
}



.menu-mobile nav a {
    text-decoration: none;
    color: black;
}

.menu {
    display: none;
}

.hidden {
    display: none;
}

#backToTop {
    display: none;

    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 100;

    background-color: #7247CA;
    color: white;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

#backToTop:hover {
    background-color: black;
}

/* Scrollbar container */
::-webkit-scrollbar {
    width: 10px;

}

::-webkit-scrollbar-track {
    background: #f1f1f1;

    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background-color: #7247CA;

    border-radius: 10px;
}

/* Scrollbar thumb hover */
::-webkit-scrollbar-thumb:hover {
    background: black;

}

/* Fade-in effect for sections */
/* Pulse effect for play button */
.pleyer-sec img {
    animation: pulse 1.5s infinite;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.3);
    }

    100% {
        transform: scale(1);
    }
}



@media (max-width: 768px) {
    .mb-container {
        max-width: 600px;
        margin: 0 auto;

    }

    header {
        padding: 20px 40px;
    }

    header .menu-mobile {
        display: block;
    }


    header .menu {
        display: inline-block;
    }

    header .nav {
        display: none;
    }

    .mb-nav-links {
        display: none;
    }

    .menu {
        display: block;
    }

    .mb-player {
        width: 100%;
    }

    .mb-pleylist-img h1 {
        font-family: var(--font-family);
        font-weight: 600;
        font-size: 26px;
        line-height: 123%;
        text-align: center;
        color: #222;
    }

    .mb-track-bar {
        border-radius: 2px;
        width: 146px;
        height: 7px;
    }

    .mb-bar {
        border-radius: 2px;
        width: 21px;
        height: 7px;
    }

    .mb-texts {
        width: 100%;
    }

    .mb-Team-imgs-sec {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .mb-team-sec h1 {
        margin-top: 30px;
    }

    .mb-lastnews {
        width: 100%;
        display: flex;
        align-items: center;

        flex-direction: column;
    }

    .mb-footer-sec {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 100%;
    }

    .mb-footer-links {
        margin-bottom: 30px;
    }

}